/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ זמין כרגע. הינך משתמש כרגע בגרסה %2$@. האם ברצונך להוריד ולהתקין את הגרסה הזו כעת?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "ההורדה נכשלה";

/* status message */
"Downloading…" = "מוריד…";

/* update warning */
"Extra copies of 1Password found" = "עותקים נוספים של 1Password נמצאו";

/* status message */
"Extracting archive…" = "מחלץ ארכיון…";

/* error message */
"Failed to check for updates" = "נכשל בבדיקת עדכונים";

/* error message */
"Failed to create Updater directory" = "נכשל ביצירת תיקיית עדכון";

/* error message */
"Failed to extract application archive" = "נכשל בחילוץ היישום מהארכיון";

/* error message */
"Failed to find 1Password application on your Mac." = "נכשל בחיפוש אחר 1Password במחשב ה-Mac שלך.";

/* error message */
"Failed to find the version of installed 1Password application." = "נכשל בחיפוש גרסת היישום 1Password.";

/* button */
"OK" = "אישור";

/* button
   quit button title
*/
"Quit" = "צא";

/* error */
"Received unexpected message from the server." = "התקבלה הודעה לא צפויה מהשרת.";

/* status message */
"Thank you for running the latest version of 1Password!" = "תודה לך שאתה מריץ את הגרסה האחרונה של 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "עותקים נוספים של 1Password מפורטים להלן. לחץ על העבר לאשפה לכל אחד ולאחר מכן לחץ על עדכון להמשיך.";

/* error message */
"Update failed" = "העדכון נכשל";

/* status message */
"Validating…" = "מאמת…";

/* error message */
"Validation failed" = "אימות נכשל";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "מצאנו יותר מעותק אחד של 1Password במחשב ה-Mac שלך. זה עלול לגרום לבעיות במהלך העדכונים.";

/* status message */
"You are up to date" = "אתה מעודכן";
